Test Project - Bug #2162

Blog>click on get free consultancy button> contact us page >Skype Button does not work.
04/20/2022 06:43 PM - Pravin J

Status: New Start date: 04/20/2022
Priority: Low Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Blog>click on get free consultancy button> contact us page >Skype Button does not work .
Step to reproduced:-

1.0pen with website.

2.go with blog page.

3.now click on get free consultancy button.

4.now try to click on Skype button .

Expected:- Skype button should be working.

History

#1 - 04/20/2022 06:44 PM - Pravin J
- Description updated

#2 - 04/21/2022 01:04 PM - Pravin J

- Subject changed from Blog-skype button should be working. to Blog>click on get free consultancy button> contact us page >Skype Button Should
be working .

- Description updated

#3 - 04/21/2022 03:53 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >Skype Button Should be working . to Blog>click on get free
consultancy button> contact us page >Skype Button does not working .

- Description updated

#4 - 04/21/2022 03:55 PM - Pravin J
- Description updated

#5 - 04/21/2022 04:19 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >Skype Button does not working . to Blog>click on get free
consultancy button> contact us page >Skype Button does not work .

- Description updated
